@keyframes pulse2 {
  0% {
    box-shadow: 0 0 0 1px #81df96;
  }

  50% {
    box-shadow: 0 0 0 5px #81df96;
  }

  100% {
    box-shadow: 0 0 0 1px #81df96;
  }
}

.call-methods-widget {
	display: flex;
    width: 94%;
    position: fixed;
    bottom: 15px;
    width: 94%;
    border-radius: 35px;
    margin: 0 3%;
    box-shadow: 0px 15px 14px -9px rgba(0, 0, 0, 0.61);
}

.call-methods-widget .callmethod {
	line-height: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-decoration: none !important;
	font-size: 16px;
	width: 50%;
	height: 55px;
	bottom: 0;
	margin-bottom: 0px;
}

.call-methods-widget .callmethod .fa {
	font-size: 38px;
	margin-right: 10px;
}

.call-methods-widget .callmethod.phone {
	background-color: #0B7C20;
    width: 50%;
    bottom: 0;
    border-radius: 0 35px 35px 0;
    box-shadow: 0 0.25rem 0.25rem rgba(0,0,0,.35);
}

.call-methods-widget .callmethod.phone .circle {
	border-radius: 50%;
    background-color: #25aa44;
    padding: 9% 10%;
    margin-right: 7px;
    border: 7px solid #81df96;
    animation-name: pulse2;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

.call-methods-widget .callmethod.phone i{
	font-size: 20px;
	margin-right: 0px;
}

.call-methods-widget .callmethod.whatsapp {
    background-color: #25d366;
    left: 0;
    margin-left: 0px;
    margin-right: 0px;
    border-radius: 35px 0 0 35px;
}

.call-methods-widget .callmethod.jivosite {
	background: linear-gradient(95deg,#2f324a 20%,#424867 80%);
    right: 0;
    bottom: 0;
    margin-right: 0px;
    margin-bottom: 0px;
}


.call-methods-widget .callmethod.vkontakte {
	font-size: 1.7rem;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .35);
    right: 0;
    bottom: 0;
    margin-right: 0px;
    margin-bottom: 0px;
}

.call-methods-widget .callmethod.vkontakte {
	background-color: #45668e;
}

.call-methods-widget .callmethod.telegram {
	background-color: #08c;
}

@media (min-width: 768px) {
	.call-methods-widget {
		display: none;
	}
}

jdiv.wrap_mW {
	width: 75px;
}

@media (max-width: 767px) {
	jdiv.wrap_mW {
		left: 80%;
		bottom: -10px;
		transform: translateX(-50%);
	}
}

@media (max-width: 767px) {
	jdiv.button_1O {
		border: 5px solid #fff;
		box-shadow: 0 4px 4px rgba(0,0,0,.25);
	}
}